/* /webmd_uk/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Two Column Header v2/Green Text_091e9c5e803744d8.css */

/*  =PROGRAM HEADER
------------------------------------------------------- */
.titlebar {
 clear: both;
 overflow: auto;
 padding: 0;
}
.titlebar .tb_main {
 margin: 0 0 0 8px;
 _margin-left: 4px; /* IE6 hack */
 padding: 12px 0 4px 0;
}
.titlebar .with_attribution {
 width: 70%;
float: left;
}
.titlebar h1, .titlebar h2 {
 color: #88a906;
 font-weight: normal;
 margin: 0;
}
.titlebar h1 {
 font-size: 195%;
}
.titlebar h2 {
 font-size: 165%;
}
.titlebar h1 a:link, .titlebar h1 a:visited, .titlebar h1 a:hover, .titlebar h1 a:active, .titlebar h1 a:focus,
.titlebar h2 a:link, .titlebar h2 a:visited, .titlebar h2 a:hover, .titlebar h2 a:active, .titlebar h2 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:focus { /* force correct link color */
 color: #88a906;
}
.titlebar .tb_attr {
 border-left: 1px solid #e0e4d5;
 float: right; 
 _height: 33px; /* mimic min-height for IE6 */
 min-height: 33px;
 margin: 12px 0 0 0;
 padding: 10px 0 5px 9px; 
 white-space: nowrap;
 width: 25%;
}
.titlebar .tb_attr .tb_attr_text {
 float: left;
 font-size: 90%;
 margin: 10px 9px 0 0;
 vertical-align: middle;
}
.titlebar .tb_attr img {
 border: none;
 margin: 0 3px 2px;
}
.titlebar .tb_attr a img {
 border: none;
 color: transparent;
}





/* /webmd_uk/PageBuilder_Assets/CSS/EditorialModule/Editorial A1b/Right rail 300px with dark gray header_091e9c5e8037408c.css */

.mainPromo_A1b_rdr {
 height: 206px;
 margin-bottom: 10px;
 padding: 1px 0px;
 width: 300px;
}
.mainPromo_A1b_rdr h2, .mainPromo_A1b_rdr .description_fmt, .mainPromo_A1b_rdr img {
 margin: 0px 20px 0px 95px;
}
.mainPromo_A1b_rdr h2 {
 color: #3b3b3b;
 font-size: 180%;
 font-weight: normal;
 margin-top: 35px;
 margin-bottom: 7px;
 padding: 0px;
}
.mainPromo_A1b_rdr h2 a {
 color: #333;
 text-decoration: none;
}
.mainPromo_A1b_rdr .description_fmt {
 color: #666;
 font-size: 90%;
 margin-top: 0px;
 margin-bottom: 0px;
 padding: 0px;
}
.mainPromo_A1b_rdr img {
 border: 0px;
 margin-top: 7px;
 margin-bottom: 35px;
}





/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Right Ad/Right Ad CSS Transparent_091e9c5e80373fee.css */

/* START Right Ad */
#rightAd_rdr,
.ad_right_ctr {
width:300px;
margin:0 0 11px;
}
.rightAd_top_fmt, .rightAd_bottom_fmt {
background: url("../../../consumer_assets/site_images/modules/advertisement_label.gif") center no-repeat;
font-size: 1%;
height: 10px;
margin:auto;
}
#rightAd_Iframe {
vertical-align:bottom;
}
/* END Right Ad */













